{
  "verseBefore": "Chúa Hằng Hữu che chở khách ngoại kiều trong xứ; Ngài nâng đỡ kẻ mồ côi và góa phụ, nhưng Ngài chống lại kẻ ác.\n\\q",
  "verseAfter": "Chúa Hằng Hữu che chở khách ngoại kiều trong xứ; \\q1 Ngài nâng đỡ kẻ mồ côi và góa phụ, \\q1 nhưng Ngài chống lại kẻ ác.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 146,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:45:16.924Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 146,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_146"
  }
}
